[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector2_single): Tvector2_double

Allow assignment of single precision vector to double precision vector

## Declaration

Source position: matrix.pp line 271

`operator operator :=(Tvector2_single): Tvector2_double(`
`const v: Tvector2_single`
`):Tvector2_double;`

## Description

This operator allows you to use a vector with single precision values wherever a double precision vector is expected.

Documentation generated on: Feb 26 2014